/*public-style*/
html, body, ul, ol, li { margin: 0; padding: 0; }
.nutrilite-wrapper-content { width:100%;max-width:1280px;margin:0 auto 0;min-height: 400px; }
.nutrilite-wrapper-content img{border:0 none;outline:0 none;}
.nutrilite-wrapper-content object{border:1px solid #E7E7E7;}
body { font-family: "microsoft YaHei", simsun, sans-serif; font-size: 16px; }
.w1000 { width: 78.125%; max-width: 1000px; margin: auto; }
ul, ol { list-style-type: none; }
sup{font-size:60%;}
/*third-level-navigator*/
.newsubmenu{border-top:0 solid #FFFFFF;}
.newsubmenu.hasline{border-top-color:#0b6527;}
.newtrilitmenu { position: absolute; width: 100%; z-index: 10;}
.newtrilitmenu .newsubmenu { position: relative; width: 100%; max-width: 1000px; margin: auto;}
body .nutri-nav { margin: 25px auto -2px; }
.newtrilitmenu ul.lvoneul{display: none;}
.newtrilitmenu ul {clear:both; margin-left: 2%; width: 96%;}
.lvoneul{border-bottom: #d9d9d9 1px solid;/*min-height:395px*/min-height:320px;}
.newtrilitmenu a { color: #000000; }
.newsubutton{position:relative;width:4.8%;float:right;margin-right:2%;}
.newsubutton img{width:100%;left:0;top:0;}
.newsubutton img+img{position:absolute;}
.lvoneli { line-height: 35px; float:left;width:25%;}
.lvoneli a span {font-size: 24px;}
.lvtwoul {height: auto;padding-bottom: 30px; }
.lvotwoli {line-height: 36px; position: relative;}
.lvotwoli .navarrows {position: absolute; left: -1em;}
.lvotwoli a span{font-size:16px;}
.lvtwodiv{margin-top:20px;}
.menucleaner{clear:both;height:20px;}
.navarrows{display:none;color:#7ebd30;}
.navhighlight a,.lvtwodiv li:hover a{color:#919191;}
.navhighlight .navarrows,.lvtwodiv li:hover .navarrows{display:inline;}
.content{clear:both;max-width:1280px;width:100%;margin:0 auto;}
.indexmain{background:url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/breakfast/breakfast/index-background.jpg') top center no-repeat;background-size:100%;max-width:1000px;margin:30px auto;padding-bottom: 580px;}
/** main-style-start **/


body .campmenu-pc {margin-top: 0px;top: 0px;}
.banner-m,.title-m,.section1-m,.list-m,.s2-title-m,.s2-dt-m,.title-img-m,.s2-font-m{display:none;}
img[alt="phone"]{display:none;}

.content .banner-pc{}
.content .text .title-detail{margin:0 auto;font-size:18px;    position: relative;}
.content .text .title-detail span{color:#00621a;font-size:28px;font-weight:bold;margin:0 3px;}
.content .text .title-detail .td-1{position: absolute;top: 40%;left: 21%;}
.content .text .title-detail .td-2{position: absolute;top: 34%;left: 52%;}

.content .image-original-withclass{text-align:center;}
.content .text .section1-box{background-color:#d6ece8;padding-top:40px;    padding-bottom: 60px;}
.content .text .section1{text-align:center;}
.content .text .tab{max-width:1000px;margin:35px auto 25px;overflow:hidden;}
.content .text .tab li{float:left;width:33.333333333%;}
.content .text .tab-detail{position:relative;text-align:center;    max-width: 1000px;
    margin: 0 auto;}
.content .text .tab-detail div{position:absolute;top:0;text-align:left;}
.content .text .tab-detail div a{color:#333333;}
.content .text .tab-detail .td1{    left: 17%;top: 21%;}
.content .text .tab-detail .td2{    left: 50%;top: 44%;}
.content .text .tab-detail .td3{    left: 11%;top: 83%;}
.content .text .tab-detail .td4{    left: 72%;top: 86%;}

.content1{background:url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/whychoosebodykey/section-bg.jpg') center bottom no-repeat;
    background-size:100%;padding-bottom: 55px;    overflow: hidden;}
.content1 .image-original-withclass{text-align:center;}
.content1 .text .section2{text-align:center;}
.content1 .text .section2 .s2-font{margin:80px auto 30px;}
.content1 .text .section2 .s2-font p{font-size:18px;line-height:36px;}
.content1 .text .section2 .s2-font img{margin-top:40px;}
.content1 .text .section2 .s2-detail{position:relative;max-width:1000px;margin:-11% auto 90px;}

.content1 .text .section2 .s2-detail img{position:relative;z-index:10;}
.content1 .text .section2 .s2-detail .arrow{position:absolute;bottom:-15%;left:6.4%;z-index:5;overflow:hidden;}
.content1 .text .section2 .s2-detail .arrow img{}
.content1 .text .section2 .s2-detail .arrow img.on{transform: translate(0,0) rotateZ(0);transition: transform 2s;}
.content1 .s2-title-pc{margin-bottom:45px;}

.content1 .text .s2-body{}
.content1 .text .s2-body-box{max-width:1000px;padding:50px 0 85px 0;margin:0 auto;overflow:hidden;}
.content1 .text .s2-body-box div{float:left;width:33.33333333%;position:relative;text-align:center;}
.content1 .text .s2-body-box div div{position:absolute;bottom:13%;left:23%;width:100%;text-align:left;}
.content1 .text .s2-body-box .bone div{left:30%;}
.content1 .text .s2-body-box .liver div{left:24%;}
.content1 .text .s2-body-box div div p{    line-height: 30px;}
.content1 .text .s2-body-box div div p a{ color:#333333;}
.content2{padding-bottom:20px;}
.content2 .image-original-withclass{text-align:center;}
.content2 .text .list{max-width:1000px;margin:65px auto 0;}
.content2 .text .list .list-product1{background:url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/whychoosebodykey/list2.jpg') center center repeat-y;overflow:hidden;
background-size:100% 100%;}
.content2 .text .list .list-product1 div{float:left;font-size:15px;}
.content2 .text .list .list-product1 div a{color:#333333;}
.content2 .text .list .list-product1 .lp1-1{width: 29%;padding-left: 1.5%;}
.content2 .text .list .list-product1 .lp1-2{width: 30.5%;margin-top: 4.3%;}
.content2 .text .list .list-product1 .lp1-3{width:15%;}
.content2 .text .list .list-product1 .lp1-4{margin-top: 4.3%;}
.content2 .text .list .list-product2{background:url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/bodykey/whychoosebodykey/list4.jpg') center center repeat-y;overflow:hidden;
background-size:100% 100%;}
.content2 .text .list .list-product2 div{float:left;padding-left: 1.5%;font-size:15px;}
.content2 .text .list .list-product2 div a{color:#333333;}
.content2 .text .list .list-product2 .lp2-1{width: 23%;}
.content2 .text .list .list-product2 .lp2-2{width: 20.5%;}
.content2 .text .list .list-product2 .lp2-3{width: 24.5%;}
.content2 .text .list .list-product2 .lp2-4{width: 12%;}


.slideBox{ position:relative;     text-align: center;margin:0 auto;    max-width: 688px; }
.slideBox>img{    position: relative;z-index: ; }
.slideBox .bd{     z-index: 0;width: 66.5%;position: absolute;top: 17.8%;left: 16.2%;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position: absolute;top:0;left:0;}
.slideBox .bd li>div>div{ text-align:left;    width: ;margin: 10px auto 0;    padding-left: 10px;}
.slideBox .bd li>div>div a{ color:#333333;line-height:30px;}
.slideBox .bd li>div{
-webkit-transition: all 1s;
-moz-transition: all 1s;
-ms-transition: all 1s;
-o-transition: all 1s;
transition: all 1s;
-webkit-transform: translateY(15px);
-moz-transform: translateY(15px);
-ms-transform: translateY(15px);
-o-transform: translateY(15px);
transform: translateY(15px);
opacity:0;opacity:1\9\0;
}
.slideBox .bd li .bone{ position: absolute;top:22%;left:32%;       width: 36.324%;  }
.slideBox .bd li .liver{ position: absolute;top:22%;left:32%;    width: 45.326%;}
.slideBox .bd li .heart{ position: absolute;top:24%;left:26%;    width: 55.15%;}
.slideBox .bd li .active1{
	
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	opacity:1;}
.slideBox .bd img{ display:block;  }
.slideBox .hd .heart-font{   cursor: pointer; position: absolute;top: 5%;left: 45.5%;     z-index: 20;    width: 8.43%; }
.slideBox .hd .liver-font{  cursor: pointer;  position: absolute;top: 47%;left: 87%;     z-index: 20;     width: 8.14%;}
.slideBox .hd .bone-font{   cursor: pointer; position: absolute;top: 87%;left: 46%;      z-index: 20;    width: 7.7%;}

.slideBox .body-box{  position: absolute;top: 11%;    left: -17.5%;   z-index: 10;}
.slideBox .body-box>div{ cursor: pointer; position: absolute;
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;
transform-origin: 50% 50%;}
.slideBox .body-box>div img[alt="active"]{  display:none;}

.slideBox .body-box .body-heart{   top: 30%;left: 52%;width: 7%; }
.slideBox .body-box .body-liver{  top: 38%;left: 42%;     width: 11.83%;}
.slideBox .body-box .body-bone{   top: 61%;left: 56%;     width: 5.38%;}
.slideBox .body-box .active{
-webkit-animation:gogogo 1s infinite linear ;
-moz-animation:gogogo 1s infinite linear ;
-ms-animation:gogogo 1s infinite linear ;
-o-animation:gogogo 1s infinite linear ;
animation:gogogo 1s infinite linear ;}
@keyframes gogogo{
    0%{ 
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);  
    }
    50%{    
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      -o-transform: scale(1.2);
      transform: scale(1.2);

    }
     100%{
      	-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);

    }
}
@-webkit-keyframes gogogo{
    0%{ 
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);  
    }
    50%{    
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
      -o-transform: scale(1.2);
      transform: scale(1.2);

    }
     100%{
      	-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);

    }
}

/*hour*/
.content .text .hour-video{max-width:958px;margin:0 auto;    position: relative;}
.content .text .hour-video>div{position: absolute;    width: 5.2192%;top: 35%;}
.content .text .hour-video>div img{
    -webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;
transform-origin: 50% 50%;
-webkit-transition: transform 0.6s;
-moz-transition: transform 0.6s;
-ms-transition: transform 0.6s;
-o-transition: transform 0.6s;
transition: transform 0.6s;}
.content .text .hour-video .video-button-on{
    -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
      -o-transform: scale(1.1);
      transform: scale(1.1);
}
.content .text .hour-video .video-button-1{    left: 12.5%;}
.content .text .hour-video .video-button-2{    left: 47.5%;}
.content .text .hour-video .video-button-3{   left: 81.7%;}
.content .text .hour-video a img[alt="active"]{display:none;}

@media all and (max-width:1200px){

.content .text .title-detail {font-size: 16px;}
.content .text .title-detail span {font-size: 21px;}


}
@media all and (max-width:960px){

.content .text .title-detail {font-size: 14px;}
.content .text .title-detail span {font-size: 20px;}
.content .text .hour-video {width: 95%;}

.slideBox {width: 70%;}
.slideBox .bd {font-size: 14px;}
.slideBox .bd li>div>div a {line-height: 24px;}
.slideBox .body-box {top: 17%;left: -16.5%;width: 50%;}


}

@media all and (max-width:768px){

.content .text .title-detail {font-size: 12px;}
.content .text .title-detail span {font-size: 16px;}
.content .text .tab-detail .td1{  font-size:14px; left:15%; }
.content .text .tab-detail .td2{    font-size:14px;left:47%;  }
.content .text .tab-detail .td3{    font-size:14px;  }
.content .text .tab-detail .td4{    font-size:14px;  }

.content1 .text .section2 .s2-detail .arrow {bottom: -17%;}

.slideBox .bd li .liver {top: 19%;left: 28%;width: 50%;}
}
@media all and (max-width:767px){

.content .text .title-detail {font-size: 12px;}
.content .text .title-detail span {font-size: 14px;}
.content .text .title-detail .td-1 {left: 19%;}
.content .text .title-detail .td-2 {left: 50%;}
.content .text .tab-detail .td1 {left: 12%;}
.content .text .tab-detail .td2 {left: 45%;}

.content1 .text .section2 .s2-detail .arrow {bottom: -50%;}

}
@media only all and (max-width: 640px){
body .celllist {margin:0 auto;}
body .newsubmenu {border-top:0;}
}
@media all and (max-width:640px){

.banner-m,.title-m,.section1-m,.list-m,.s2-title-m,.s2-dt-m,.title-img-m,.s2-font-m{display:block;}
.banner-pc,.title-pc,.section1-pc,.list-pc,.s2-title-pc,.s2-dt-pc,.title-img-pc,.s2-font{display:none;}
img[alt="pc"]{display:none;}
img[alt="phone"]{display:block;}

.content .text .section1-box {padding-bottom: 100px;}
.content .text .section1 {width: 79.066667%;margin: 0 auto;}
.content .text .tab {margin: 25px auto 0;}
.content .text .tab-detail .td1 {left: 18%;    top: 25%;font-size:12px;}
.content .text .tab-detail .td2 {left: 18%;    top: 51%;font-size:12px;}
.content .text .tab-detail .td3 {left: 8%;    top:92%;font-size:12px;}
.content .text .tab-detail .td4 {left: 58%;    top:101%;font-size:12px;}
.content .text .hour-video {width: 100%;}
.content .text .hour-video .video-button-1{    position: absolute;    width: 6%;top: 22%;left: 15.5%;}
.content .text .hour-video .video-button-2{    position: absolute;    width: 6%;top: 22%;left: 47.5%;}
.content .text .hour-video .video-button-3{    position: absolute;    width: 6%;top: 22%;left: 79%;}

.content1 .text .section2 .s2-title{width: 61.86667%;margin: 0 auto;}
.content1 .text .section2 .s2-font-m {font-size: 14px;line-height: 24px;margin: 50px 0 20px 0;}
.content1 .text .section2 .s2-detail {margin: -2% auto 60px;}
.content1 .text .section2 .s2-detail .arrow {bottom: 3%;left: 19.5%;width:80%;}
.content1 .s2-title-m{    width: 75.6%;margin: 0 auto 20px;}

.slideBox {width: 93.333%;}
.slideBox .bd {font-size: 12px; width: 65.5%;top: 17.8%;left: 16.2%;}
.slideBox .bd li .heart {top: 16%;left: 26%;width: 64%;}
.slideBox .bd li .heart>img{width:80%;}
.slideBox .bd li .liver {top: 16%;left: 26%;width: 64%;}
.slideBox .bd li .liver>img{width: 60%;margin-left: 10%;}
.slideBox .bd li .bone {top: 16%;left: 26%;width: 64%;}
.slideBox .bd li .bone>div {padding-left: 10px;}
.slideBox .bd li .bone>img{width: 60%;margin-left: 10%;}
.slideBox .bd li>div>div {margin: 5px auto 0;padding-left: 0;}
.slideBox .bd li>div>div a {line-height: 18px;}
.slideBox .body-box {top: 21%;left: -12.5%;width: 46%;}


}



@media all and (max-width:320px){

.content .text .tab-detail .td1 {left: 12%;   }
.content .text .tab-detail .td2 {left: 12%;  }

.slideBox .bd li .heart {top: 13%;width: 75%;}
.slideBox .bd li .heart>img {width: 70%;}
.slideBox .bd li .heart>div {margin-left: -10px;}
.slideBox .bd li .liver {top: 10%;width: 75%;}
.slideBox .bd li .liver>img {width: 53%;margin-left: 7%;}
.slideBox .bd li .liver>div {margin-left: -18px;}
}












